.tc3-65020 { vertical-align: top; text-align: center; width: 700px; height: 200px; background-color: #c2d2a9; }
.tc3-65020 > table, .tc3-65020 > div, .tc3-65020 > div > table { margin: 0 auto; }
.tc5-65020 { vertical-align: top; text-align: center; width: 600px; height: 50px; background-color: #c2d2a9; }
.tc5-65020 > table, .tc5-65020 > div, .tc5-65020 > div > table { margin: 0 auto; }
.tc1-65020 { vertical-align: top; text-align: center; width: 400px; height: 80px; background-color: #1d4ed3; background-image: url(http://www.wheatgrass.co.il/sysvault/sysimg/tcbgimg-553-tc1-0.gif); background-repeat: no-repeat; background-position: center top; }
.tc1-65020 > table, .tc1-65020 > div, .tc1-65020 > div > table { margin: 0 auto; }
.tc7-65020 { vertical-align: top; text-align: center; width: 150px; height: 50px; background-color: #c2d2a9; }
.tc7-65020 > table, .tc7-65020 > div, .tc7-65020 > div > table { margin: 0 auto; }
.tc6-65020 { vertical-align: top; text-align: center; width: 600px; height: 120px; background-color: #c2d2a9; background-image: url(http://www.wheatgrass.co.il/sysvault/sysimg/tcbgimg-553-tc6-0.jpg); background-repeat: no-repeat; background-position: center top; }
.tc6-65020 > table, .tc6-65020 > div, .tc6-65020 > div > table { margin: 0 auto; }
.tc4-65020 { vertical-align: top; text-align: center; width: 150px; height: 50px; background-color: #c2d2a9; }
.tc4-65020 > table, .tc4-65020 > div, .tc4-65020 > div > table { margin: 0 auto; }
.tc2-65020 { vertical-align: top; text-align: center; width: 155px; height: 150px; background-color: #c2d2a9; }
.tc2-65020 > table, .tc2-65020 > div, .tc2-65020 > div > table { margin: 0 auto; }
